WordPress.org

Ready to get started?Download WordPress

Profiles

normanlacy

Profile picture of normanlacy
  • Member Since: August 3rd, 2013
  • Posted a reply to "jquerey error after wordpress 3.6 update", on the site WordPress Support Forums:
    Installing http://wordpress.org/plugins/jquery-updater/ is the answer. Thanks ponderconsulting. So easy once you know. I wasted half…

    12 months ago

  • Posted a reply to "jquerey error after wordpress 3.6 update", on the site WordPress Support Forums:
    Installing http://wordpress.org/plugins/jquery-updater/ is the answer. Thanks ponderconsulting. So easy once you know. I wasted half…

    12 months ago

  • Posted a reply to "jquerey error after wordpress 3.6 update", on the site WordPress Support Forums:
    Hi Michael, I have found this towards the bottom of the page. "m=parseFloat(a.fn.jquery);if(1.3>m)" Is this…

    12 months ago

  • Posted a reply to "jquerey error after wordpress 3.6 update", on the site WordPress Support Forums:
    Thanks Michael, With your help I have now found "cgmp.framework.min.js." using your path "wp-content/plugins/comprehensive-google-map-plugin/assets/js" But…

    12 months ago

  • Posted a reply to "jquerey error after wordpress 3.6 update", on the site WordPress Support Forums:
    Sorry, but I am new at this. But where do I find the file "assets/js/cgmp.framework.min.js"…

    12 months ago